﻿.float-right{float:right !important}
#logo {
    width: 150px;
    float: left;
    z-index: 100;
    position: absolute;
    right: 40px;
    top: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-width: 1px;
    border-bottom-color: #00ABD6;
    border-left-color: #00ABD6;
    border-right-color: #00ABD6;
    border-style: solid;

}
#logos{ 
    display:block;
    margin:0 auto;
    
    width: 150px;
    z-index: 100;
    position: relative;
    
    top: 0;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
   

}

.navbar-header .float-right{
    position:absolute !important;
}

.background-timer {
    opacity: 0.5;
}

.background-timer p
{
    color:black;
    font-weight:bold !important;
    opacity:1 !important;
}

.men{
    margin: 12px 360px 0 0;
    width:77%;
}

.navbar-nav>li {
    /*margin-left: 35px;*/
    padding-bottom: 5px;
}
.box{

    /*height:275px;*/
    padding-left:20px;
    padding-right:20px;
    margin-bottom:10px;
}

.boxs{

    height:100px;
    padding-left:20px;
    padding-right:20px;
}

.boxx{
    height:100px;
    padding-left:20px;
    padding-right:20px;
}

.inbox{
    /*border-radius:10px;*/
    height:50%;
    width:70%;
    margin:0 auto;
    border-radius:10px;
}

.inbox h2
{
    color:white;
}
.inboxsm{
    border-radius:10px;
    height:100%;
    width:90%;
    margin:0 auto;
    margin-bottom:10px;
    
}

.textbox
{
    text-align:center !important;
    font-size:30px !important;


}

/*.container
{
    padding-left:0;
    padding-right:0
}*/

.rolls{
    background-color:white;
    margin-top: 0px;
    font-size: 20px;
    color: black;
    font-weight: 700;
    text-align:center;
}


#log_in_index {
    background-color: #00ABD6;
    border-color: #00ABD6;
}
    #log_in_index:hover {
        opacity:0.9
    }


.con {
    padding: 20px;
    height: 100%;
}
.back{
    
    background-color:#00ABD6;
    padding:10px;
    border-radius:10px;
    min-height:690px;
}

#ttt h2
{
    color: white;
}

table h2
{
    color: white;
}
.chap{
    
    text-align: right;
    color: black;
    font-size: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.pic
{
    margin:5px;
    border-radius:10px;


}

td {
    border-width: 1px;
    border-color: black !important;
    border-style: groove;
    width: 200px;
    height: 60px;
}

table
{
    margin:0 auto;
}

.cat
{
   padding-bottom: 15px;
    padding-top: 0;
    font-size: 44px;
}

.catt
{
   padding-bottom: 15px;
    padding-top: 0;
    font-size: 20px;
    color:white;
}

.we
{
    font-size:14px;
}

.bbb{
    display:block;
    margin:20px auto;
    padding:5px;
    width:70%;
    /*visibility:hidden;*/
}
.ccc {
    display: block;
    margin: 20px auto;
    padding: 5px;
    width: 70%;
}

.pad
{
    padding:20px;
}

.waze{
    border-radius: 23px;
    border-color: white;
    border-width: 3px;
    border-style: solid;
    
}

.btn-secondary {
    background-color: #6C757D;
    color:white;
    opacity:0.8;
}


@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: white !important;
    }
}

#mobileback
{
    padding:0 !important;
}
.btn-secondary:hover {
    color: white;
    opacity: 1;
}

    .gm-style {
        border-radius: 14px !important;
    }

#gmap_canvas img {
                                                                max-width: none !important;
                                                                background: none !important;
                                                            }

.sponsers
{
    padding:0 !important;
    margin-top:30px;
    margin-bottom:30px;
    background-color:white;
}

.sp
{
    margin: 0 auto;
    width: 100%;
    padding-top: 15px !important;
    padding: 4px;
    max-width: 165px;
}

.qqq ul li
{
    width: 25%;
}

.md
{
    max-width:130px;
    display:block;
    margin:0 auto;
    margin-bottom:40px;
}

#spon div
{
    width:150px;
}

#ttt h2
{
    text-align:center;
}

.g
{
    display:block;
    margin:0;
    height: 200px !important;
    
    border-radius:10px; 
   
}

.aa
{
    margin: 0 auto !important;
    
    width: auto !important;
    display: inline-block !important;
    
     
   
}

.galdiv
{
    padding:5px;
    text-align:center;
}





.hh
{
    height:40px !important;
}

.dropdown-menu{right:0 !important;left:initial !important}

.logb {
    display:block;
    margin:0 auto;
    margin-bottom:30px;
    font-size:24px;
    width:160px;
    
}

.center {
    text-align: center;
    padding-bottom: 10px;
}

.navbar {
    background-color: #00ABD6;
    padding: 0;
}

h1,h2,h3,h4,h5,h6{direction:rtl}

#tb
{
    position:relative;
    width:auto;
    /*margin-right:24px;*/
}

.ppp
{
    padding:0 !important;
    margin-top:40px;
    margin-bottom:40px;
}

#gal img
{
    opacity: 0.8;
    filter: alpha(opacity=50);
}
#gal img:hover
{
    opacity: 1.0;
    filter: alpha(opacity=100);
}

#sche h3
{
    padding-bottom: 15px;
    padding-top: 0;
    font-size: 20px;
    color: white;
    text-align:center;
}

#start iframe
{
    width:90%;
    max-width:600px;
    margin:0 auto;
    display:block;
}

#footer a:hover {
    color : white;
}

#footer {
    padding-top: 20px;
    padding-bottom: 20px;
}

.fff
{
    margin: 0 auto;
    display: block;
    font-size: 20px;
    /* color: blue; */
    margin-bottom: 6px;
}

@media (max-width: 767px){
    .men>li{
        float:none !important;
       
    }
    .men{
        margin-right:0;
        width:initial;
        margin-right:10px;
        text-align:right;
    }
}

@media only screen and (max-width: 600px) 
{
    #logo{
        width:132px;
    }
    .backkk{
        background-image:url(images/kids.JPG) !important;
    }
    #dialer{
        visibility:visible !important;
    }
}

.backkk
{
    background-image:url(images/kidsbig.JPG)
}
